From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 10 December 2008<P>

I come back daily and read all the new posts. <BR>
<BR>
I'm busy with last-minute orders for Christmas gifts as I make chainmaille jewelry and since most of what I make is under $20 and unique, I seem to be quite busy this season. <BR>
<BR>
The jewelry is keeping my mind off of the cause of the last thing I wrote and published here.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 10 December 2008<P>

agreed, i'm here almost daily to look around...just quiet observation.
<HR>
From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 10 December 2008<P>

It couldn't hurt... that's how I discovered the blender. I read an article that popped up on some search engine's feed some seven years ago. I've been very happy here, whether writing or quietly reading and waiting to find inspiration.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 December 2008<P>

Kirk; Whatever you have to do we are with you 100%. We love this place and want it to thrive.<BR>
<BR>
bk
<HR>